/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) { 

/* header  */
.item-1, .item-2, .item-3 {
   
    margin: auto;
    margin-bottom: 32px;

}
.content h1 {
    font-size: 40px;
}
.content h2 {
    font-size: 30px;
}
.content p {
    font-size: 16px;
}
.right-part h1 {
    text-align: center;}
    .left-part h1 {
        text-align: center;
    }
    .copyright p {
        font-size: 10px;
    }
}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

    .item-1 {
        margin-left: 5%;
        margin-bottom: 5%;
    }
    .content h1 {
        font-size: 40px;
    }
    .content h2 {
        font-size: 30px;
    }
    .content p {
        font-size: 16px;
    }
    .right-part h1 {
        text-align: center;}
        .left-part h1 {
            text-align: center;
        }
        .copyright p {
            font-size: 10px;
        }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
   
    .item-1 img, .item-2 img, .item-3 img {
        width: 150px;
    }
    .row.item {
        margin-left: 4%;
    }

	}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
   
    .item-1 img, .item-2 img, .item-3 img {
        width: 200px;
    }
    .row.item {
        margin-left: 4%;
    }
 }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	



}
